Bug 1769388 - imapsync missing documentation and broken symlinks
Summary: imapsync missing documentation and broken symlinks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: imapsync
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1827998
TreeView+ depends on / blocked
 
Reported: 2019-11-06 14:15 UTC by Chris Adams
Modified: 2022-02-16 01:26 UTC (History)
2 users (show)

Fixed In Version: imapsync-2.140-2.el8 imapsync-2.140-2.fc34 imapsync-2.140-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-16 00:37:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Chris Adams 2019-11-06 14:15:50 UTC
The documentation installed in /usr/share/doc/imapsync include broken symlinks to a FAQ.d subdirectory that is not included. Also, much of the documentation is in that (not included) directory.

Taking a quick look at the source tarball, there are also examples and other docs that might should be included.

Comment 1 Fedora Admin user for bugzilla script actions 2020-07-29 02:49:15 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Ben Cotton 2020-11-03 15:45:20 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2021-02-09 15:13:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 4 Chris Adams 2022-02-05 02:14:02 UTC
This is still a problem. Is this package maintained?

Comment 5 Fedora Update System 2022-02-07 17:40:05 UTC
FEDORA-2022-2fa6eb0e92 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2fa6eb0e92

Comment 6 Fedora Update System 2022-02-07 17:40:06 UTC
FEDORA-2022-e4d71d7166 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e4d71d7166

Comment 7 Fedora Update System 2022-02-07 17:46:50 UTC
FEDORA-EPEL-2022-ee40c68dbd has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ee40c68dbd

Comment 8 Fedora Update System 2022-02-08 01:42:39 UTC
FEDORA-EPEL-2022-ee40c68dbd has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ee40c68dbd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-02-08 01:42:40 UTC
FEDORA-2022-2fa6eb0e92 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-2fa6eb0e92`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2fa6eb0e92

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-02-08 02:00:14 UTC
FEDORA-2022-e4d71d7166 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e4d71d7166`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e4d71d7166

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Ben Cotton 2022-02-08 20:06:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.

Comment 12 Fedora Update System 2022-02-16 00:37:24 UTC
FEDORA-EPEL-2022-ee40c68dbd has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-02-16 01:13:13 UTC
FEDORA-2022-e4d71d7166 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-02-16 01:26:48 UTC
FEDORA-2022-2fa6eb0e92 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.